@font-face {
	font-family: Swiss;
	src: url(../font2/Swiss\ 721\ Black\ Extended\ BT.ttf);
}
@font-face {
	font-family: GBK;
	src: url(../font2/GBK.TTF);
}
@font-face {
	font-family: htl;
	src: url(../font2/helvetica-light.otf);
}


@keyframes banrun2{
	0%{top: 10px;}
	50%{top: 0;}
	100%{top: 10px;}
}


.section1{position: relative;}
.banner img{width: 100%;display: block;position: relative;
	animation: banrun1 15s linear infinite;
}


.bannerinner{position: absolute;top: 50%;left: 0;width: 100%;transform: translateY(-50%);z-index: 9;font-size: 0;
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.bannerinner img{width: 100%;animation: initial;}
.bannerinner a{display: inline-block;width: 130px;line-height: 42px;text-align: center;font-size: 18px;color: #fff;border: 1px solid #fff;margin-right: 9px;
	margin-top: 52px;
}
.bannerinner a:hover{background: #f0272f;border: 1px solid #f0272f;}


.syxh h6{position: absolute;right: 0;bottom: 3%;height: 82px;width: 18.2%;background: url(../images/s1ico_03.png) center center;background-size: 100% 100%;text-align: center;z-index: 2;}
.syxh h6 span{line-height: 80px;font-size: 30px;color: #fff;animation: banrun2 2s linear infinite;position: relative;}


.sybt{font-size: 0;}
.sybt h4{font-size: 18px;color: #333;}
.sybt h4::before{content: '';display: inline-block;width: 7px;height: 14px;background: #f0272f;border-radius: 7px;margin-right: 8px;}
.sybt h2{font-size: 40px;color: #333;line-height: 56px;margin-top: 22px;}
.sybt h2 strong{font-size: 40px;color: #f0272f;display: block;line-height: 56px;}


.section2{padding: 55px 0 145px;font-size: 0;}
.s2_l,.s2_r{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;position: relative;}
.s2_l{padding-right: 80px;}
.s2_lnr h4{font-size: 16px;color: #f0272f;padding-bottom: 14px;margin-bottom: 38px;}
.s2_lnr h2{font-size: 60px;color: #f0272f;line-height: 60px;font-family: Swiss;margin-bottom: 20px;}
.s2_lnr p{font-size: 16px;color: #333;line-height: 32px;margin-bottom: 32px;position: relative;padding-left: 16px;}
.s2_lnr p::before{content: '';display: block;width: 6px;height: 6px;background: #f0272f;border-radius: 50%;position: absolute;left: 0;top: 13px;}
.s2_lnr a{display: inline-block;}
.s2_lnr a i,.s2_lnr a img{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.s2_lnr a i{font-size: 16px;color: #f0272f;margin-right: 20px;}
.s2_r img{width: 100%;}
.s2r_nr h2 img{width: auto;margin-right: 190px;margin-bottom: 35px;}
.s2r_nr h2{text-align: right;}
.zzlist2>li{display: block !important;padding: 10px 200px 10px 56px;background: url(../images/s2bg_03.png) center center;background-size: 100% 100%;margin-bottom: 10px;border-radius: 20px;}
.zzlist2>li h3{font-size: 80px;color: #333;font-family: htl;line-height: 80px;}
.zzlist2>li p{font-size: 16px;color: rgba(51,51,51,.7);}
.s2r_nr{position: absolute;top: 37%;right: -190px;}
.s2_b{margin-top: 20px;}
.s2_b ul{font-size: 0;}
.s2_b ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 25%;}
.s2_b ul>li:first-of-type{width: 50%;}
.s2_b ul li p{font-size: 16px;color: rgba(51,51,51,.5);padding-bottom: 10px;margin-bottom: 35px;border-bottom: 1px solid #e7e7e7;}
.s2_b ul li h3{font-size: 80px;color: #333;font-family: htl;line-height: 80px;}
.s2_b ul li h3 span{font-size: 22px;color: #333;display: inline-block;vertical-align: top;line-height: 45px;margin-left: 10px;font-family: "微软雅黑";}


.section3{position: relative;}
.section3>img{width: 100%;position: relative;z-index: 2;}
.s3{position: absolute;top: 15%;left: 0;width: 100%;z-index: 3;}
.s3_l{width: 50%;padding-right: 190px;display: inline-block;box-sizing: border-box;}
.s3_l .sybt h4,.s3_l .sybt h2{color: #fff;}
.s3lb{margin-top: 120px;}
.s3nr{display: none;}
.s3nr.ac{display: block;}
.s3nr h3{font-size: 30px;color: #fff;margin-bottom: 20px;}
.s3nr p{font-size: 14px;color: #fff;line-height: 24px;width: 73%;}
.s3nr a{display: inline-block;margin-top: 40px;}
.s3nr a i,.s3nr a img{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.s3nr a i{font-size: 16px;color: #f0272f;margin-right: 20px;}
.s3_r ul li{position: absolute;cursor: pointer;z-index: 4;}
.s3_r ul li h3,.s3_r ul li h6{display: inline-block;vertical-align: middle;}
.s3_r ul li h3{font-size: 18px;color: #fff;margin-right: 32px;}
.s3_r ul li h6{width: 103px;height: 103px;border-radius: 50%;background: rgba(255,255,255,.6);}
.s3_r ul li h6 img{width: 100%;}
.s3_r ul li h6 img:last-of-type{display: none;}
.s3_r ul li:first-of-type{top: 10%;right: 35.5%;}
.s3_r ul li:nth-of-type(2){top: 26%;right: 39%;}
.s3_r ul li:nth-of-type(3){top: 44%;right: 40.5%;}
.s3_r ul li:nth-of-type(4){top: 61%;right: 39%;}
.s3_r ul li:nth-of-type(5){top: 77%;right: 34%;}
.s3_r ul li:nth-of-type(2) h6,.s3_r ul li:nth-of-type(4) h6{background: rgba(255,255,255,.8);}
.s3_r ul li:nth-of-type(3) h6{background: #fff;}
.s3_r ul li:hover h6 img{display: none;}
.s3_r ul li:hover h6 img:last-of-type{display: block;}


.section4{padding-top: 100px;}
.s4_t{font-size: 0;margin-bottom: 42px;}
.s4_t .sybt,.s4_t h6{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.s4_t .sybt{width: 80%;}
.s4_t h6{width: 20%;text-align: right;}
.s4_t h6 a i,.s4_t h6 a img{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.s4_t h6 a i{font-size: 16px;color: #f0272f;margin-right: 20px;}
.s4_b img{width: 100%;}


.section5{padding: 110px 0 130px;}
.s5_b_b .swiper-slide-active,.s5_b_b .swiper-slide-next{width: 25% !important;}
.s5_b_b .swiper-slide-prev{width: 48% !important;}
.s5_b_b .swiper-slide a{display: block;padding: 60px 40px;box-sizing: border-box;position: relative;background: url(../images/s5bg_03.jpg) center center;background-size: 100% 100%;}
.s5_b_b .swiper-slide a img{position: absolute;opacity: 0;width: 100%;height: 100%;top: 0;left: 0;}
.s5_b_b .swiper-slide a h3{font-size: 20px;color: #333;line-height: 32px;height: 96px;margin-bottom: 230px;position: relative;}
.s5_b_b .swiper-slide a h6{border-top: 1px solid rgba(51,51,51,.12);padding-top: 40px;position: relative;}
.s5_b_b .swiper-slide a h6 span,.s5_b_b .swiper-slide a h6 i{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.s5_b_b .swiper-slide a h6 span{font-size: 80px;color: #333;font-family: htl;}
.s5_b_b .swiper-slide a h6 i{font-size: 16px;color: #333;line-height: 18px;text-align: right;}
.s5_b_b .swiper-slide-prev a img{opacity: 1;}
.s5_b_b .swiper-slide-prev a h3,.s5_b_b .swiper-slide-prev a h6 span,.s5_b_b .swiper-slide-prev a h6 i{color: #fff;}
.s5_b_b .swiper-slide-prev a h6{border-top: 1px solid rgba(255,255,255,.2);}

.s5_b{padding-top: 36px;margin-top: 50px;border-top: 1px solid #e7e7e7;}
.s5_b_t{margin-bottom: 38px;font-size: 0;}
.s5_b_t a{display: inline-block;padding: 0 42px;font-size: 16px;line-height: 53px;color: rgba(51,51,51,.6);border-radius: 53px;border: 1px solid #e7e7e7;margin-right: 10px;}
.s5_b_t a:hover{background: #f0272f;color: #fff;border: 1px solid #f0272f;}

.s5_b{position: relative;}
.s5_b .swiper-button-prev,.s5_b .swiper-button-next{background: none;font-size: 20px;color: #333;top: 11%;}
.s5_b .swiper-button-prev{left: 94%;}
.s5_b .swiper-button-prev:hover,.s5_b .swiper-button-next:hover{color: #f0272f;}

.s3_t h6{position: absolute;top: 0;left: 0;opacity: 0;width: 100%;}
.s3_t h6 img{width: 100%;}
.s3_t h6.ac{opacity: 1;}

.zzlist1{font-size: 0;box-sizing: border-box;}
.zzlist1>li {
	display: inline-block;
    text-align: left;
    box-sizing: border-box;
    vertical-align: top;
}

.zzlist1>li:first-of-type{padding-right: 116px;}

.zzlist1>li h6 {
	display: inline-block;
    vertical-align: bottom;
}

.zzlist1>li sup {
	font-size: 22px;color: #333;display: inline-block;vertical-align: top;line-height: 45px;margin-left: 10px;font-family: "微软雅黑";

}
.zzlist1 .dataNums {

	top: 50%;
	display: block;
	width: 100%;
	height: 88px;
	text-align: center;
}

.zzlist1 .dataNums .dataOne {
	width: 50px;
	height: 88px;
	text-align: left;
	display: inline-block
}

.zzlist1 .dataNums .dataBoc {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.zzlist1 .dataNums .dataBoc .tt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.zzlist1 .dataNums .tt span {
	width: 100%;
	height: 100%;
	font: 88px "h";
	color: #333;
    display: block;
	font-family: initial;
  font-weight: 100;
  font-family: htl;
}
.zzlist2>li sup {
	font-size: 80px;line-height: 80px;font-family: htl;

}
